"All" = "All";

"Letter" = "Letter";

"Uppercase" = "Uppercase";

"Lowercase" = "Lowercase";

"Ligature" = "Ligature";

"Smallcaps" = "Small Caps";

"Superscript" = "Superscript";

"Number" = "Number";

"Decimal Digit" = "Decimal Digit";

"Oldstyle Figures" = "Oldstyle Figures";

"Lining Figures" = "Lining Figures";

"Tabular Figures" = "Tabular Figures";

"Tab Oldstyle Figures" = "Tab Oldstyle Figures";

"Fraction" = "Fraction";

"Other" = "Other";

"Punctuation" = "Punctuation";

"Parenthesis" = "Parenthesis";

"Dash" = "Dash";

"Quote" = "Quote";

"Separator" = "Separator";

"Space" = "Space";

"Nonspace" = "Nonspace";

"Symbol" = "Symbol";

"Currency" = "Currency";

"Math" = "Math";

"Arrow" = "Arrow";

"Geometry" = "Geometry";

"Mark" = "Mark";

"Spacing" = "Spacing";

"Combining" = "Combining";

"Legacy" = "Legacy";

"Nonspacing" = "Nonspacing";

"Modifier" = "Modifier";

"Latin" = "Latin";

"Basic" = "Basic";

"Western European" = "Western European";

"Central European" = "Central European";

"South Eastern European" = "South Eastern European";

"Vietnamese" = "Vietnamese";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Pan African Latin";

"Cyrillic" = "Cyrillic";

"Adobe Extended" = "Adobe Extended";

"Extended" = "Extended";

"Greek" = "Greek";

"Archaic Letters" = "Archaic Letters";

"Polytonic" = "Polytonic";

"Coptic" = "Coptic";

"Hebrew" = "Hebrew";

"Marks and Composites" = "Marks and Composites";

"Arabic" = "Arabic";

"Basic Shapes" = "Basic Shapes";

"Persian" = "Persian";

"Urdu" = "Urdu";

"Ligatures" = "Ligatures";

"Southeast Asia" = "Southeast Asia";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Lao";

"Myanmar" = "Myanmar";

"Thai" = "Thai";

"Tham" = "Tham";

"Other Scripts" = "Other Scripts";

"Armenian" = "Armenian";

"Syriac" = "Syriac";

"Ethiopic" = "Ethiopic";

"Georgian" = "Georgian";

"Old Orthography" = "Old Orthography";

"Old Georgian" = "Old Georgian";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Chinese";

"Ideograph" = "Ideograph";

"Japanese" = "Japanese";

"Kana" = "Kana";

"Japanese Kanji" = "Japanese Kanji";

"Joyo" = "Joyo";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "Indic";

"Bengali" = "Bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sanskrit";

"Base" = "Base";

"Conjuncts" = "Conjuncts";

"Consonants" = "Consonants";

"Extra Conjuncts" = "Extra Conjuncts";

"Halfform" = "Halfform";

"Letters and Marks" = "Letters and Marks";

"Letters" = "Letters";

"Marks" = "Marks";

"Matras" = "Matras";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "Numbers";

"Numerals" = "Numerals";

"Punctuation" = "Punctuation";

"Separator" = "Separator";

"Stuff" = "Stuff";

"Subjoined" = "Subjoined";

"Symbol" = "Symbol";

"Symbols and Punctuation" = "Symbols and Punctuation";

"Traditional" = "Traditional";

"Vowels" = "Vowels";

"Hangul" = "Hangul";

"Jamo" = "Jamo";

"Miscellaneous" = "Miscellaneous";

"Music" = "Music";

"Braille" = "Braille";

"Six" = "Six";

"Eight" = "Eight";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";
